@charset "utf-8";
/* CSS Document */

/* CSS Document © 2025 ENVINTO */



::-moz-selection{ background:#7b7d7f; color:var(--global); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--global); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none;font-family: "Geist", sans-serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#ffffff; background: #000000; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden; overflow-y: scroll; scroll-behavior: smooth;}
:root { --primary: #07d6f1; --secondary:#0f8d8a; --global: #222d61;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Geist", sans-serif;}
p, p span {font-family: "Geist", sans-serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:var(--secondary);
}
::-moz-placeholder { 
  color:var(--secondary);
}
:-ms-input-placeholder {
  color:var(--secondary);
}
:-moz-placeholder {
  color:var(--secondary);
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}

.container{max-width: 1400px; margin: 0 auto;padding: 0px 15px;width: 95%;}


strong{font-weight: bold;}



.error-page-section {background: var(--primary);}
.error-page-row {max-width: 800px; margin: 50px auto;}
.error-page-col1 h1 {font-size: 40px;color: #000;}
.error-page-col1 h2 {font-size: 40px;font-weight: 700;margin: 0 0 20px;color: #000;}
.error-page-col1 p {font-size: 16px;font-weight: 600;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-form { width: 100%; display: flex; align-items: center;}
.search-form input {width: 197px;height: 45px;border: 1px solid #000;margin: 0 7px 0 0;padding: 0 10px;color: #000;outline: none;box-shadow: none;display: inline-block;border-radius: 80px;}
.search-form .search-submit {width: auto;height: 45px;display: inline-block;padding: 0 25px;color: #ffff;border: 1px solid #000;background: #000;transition all 0.25s ease-in-out;border-radius: 80px;}
.search-form .search-submit .screen-reader-text { position: relative !important;  display: block;  height: auto;  width: auto;  color: #ffff;  clip-path: none;  transition: all 0.25s ease-in-out;}
.search-form .search-submit:hover { color: #000; background: none;}
.search-form .search-submit:hover .screen-reader-text { color: #000;}
.search-form input::placeholder { color: #000;}
.search-page-section {padding: 80px 0px;background: #ffff;}
.search-page-row {  max-width: 1320px;  margin: 0 auto;}
.search-page-row .page-header .page-title {font-size: 40px;margin: 0 0 35px;display: flex;color: #000;font-weight: 500;}
.search-page-card {  margin: 0 0 50px;}
.search-page-content { padding: 0; max-width: inherit;  width: 100%;  text-align: left;  flex: 1 0 0;}
.search-page-content h3 {font-size: 32px;color: #000;font-weight: 500;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary);}
.search-page-content p {font-size: 16px;font-weight: 500;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-btn1 {padding: 12px 24px;background-color: #000;border-radius: 80px;color: #ffffff;border: 1px solid #000;transition: 0.3s all ease-in-out;font-size: 16px;font-weight: 400;display: inline-block;margin: 10px auto 0;}
.search-btn1:hover {background-color: #ffffff;color: #000;}



.defualt-page-section {padding: 60px 0; background: #fff;}
.content-wrapp h2 { font-size: 2.5rem; font-weight: 500; color: var(--primary); margin: 0 0 15px;}
.content-wrapp h3 { font-size: 1.5rem; font-weight: 500; color: var(--primary); margin: 0 0 10px;}
.content-wrapp p { font-size: 16px; color:#000; line-height: 1.56; margin: 0 0 20px;}
.content-wrapp ul {width: 100%; margin: 0 0 20px;}
.content-wrapp ul li { font-size: 16px; line-height: 1.56; color: #000000; padding-left: 10px; position: relative;}
.content-wrapp ul li:before { content: "\2022"; position: absolute; left: 0; top: 0;}
.content-wrapp ol { width: 100%;float: none; counter-reset: my-awesome-counter; margin: 0 auto 28px;position: relative;}
.content-wrapp ol li {font-size: 16px; line-height: 1.56; color: var(--primary); padding-left: 20px;position: relative;counter-increment: step-counter;}
.content-wrapp ol li:before { content: counter(step-counter) '.'; margin-right: 0px; position: absolute; left: -4px; top: 0;}
.content-wrapp p a, .content-wrapp ul li a, .content-wrapp ol li a{color:var(--primary);}
.content-wrapp p a:hover, .content-wrapp ul li a:hover, .content-wrapp ol li a:hover{color: #000000;}



.whatsup-icon { position: fixed; bottom: 60px; right: 10px; z-index: 99;background: #0a0a0a;padding: 15px;border-radius: 11px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.whatsup-icon img { width: 50px; height: 50px; }
.whatsup-icon  h3{font-size: 12px;text-align: center;color: var(--primary);margin: 0 0 10px;}



.slick-prev, .slick-next{display: none !important;}
.overlay{display: none;}
.burger-btn{display: none;}


.header-sec.sticky{position: fixed;top: 0;left: 0;z-index: 999;background:#000000;animation: .7s slide-down;box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;width: 100%;}
.header-sec.sticky .menu-list ul li a{color:var(--primary);}
.header-sec.sticky .header-sec{padding: 0;margin: 10px 0px;}
.header-sec.sticky .header-sec .header-col .logo img{height: 50px;}



.header-sec{padding: 20px 0px;background-color: transparent;position: relative;z-index: 555;}
.header-row{display: flex; align-items: center;justify-content: space-between;}
.header-col-1 .logo img{width: 200px;object-fit: contain;}
.header-col-2 .nav-links ul{display: flex;align-items: center;justify-content: space-between;border: 2px solid #343434;border-radius: 30px;background-color: #1d2023;padding: 0px 30px;}
.header-col-2 .nav-links ul li{padding:15px 20px;}
.header-col-2 .nav-links ul li a{font-size: 1rem;color:#fffc;text-transform:uppercase;font-weight: 400;}
.header-col-2 .nav-links ul li a:hover{color: var(--primary);}




.banner-sec{position:relative;overflow:hidden;width: 100%;height: 100vh;margin-top: -100px;background-position: center;background-repeat: no-repeat;background-size: cover;}
.banner-video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:-1;filter:brightness(.5)}
.banner-content{display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;position: absolute;top: 55%;left: 50%;transform: translate(-50%,-50%);text-align: center;flex-direction: column;max-width: 1200px;margin: 0 auto;}
.banner-content h2{font-size: 3rem;color: #fff;font-weight: 400;margin-bottom: 10px;}
.banner-content h1 span{font-weight: 700;color:var(--primary);font-size: 4rem;margin: 0px 20px;position: relative;}
.banner-content h1 span::after{position: absolute;top: 10px;right:-20px;background-color: var(--primary);width: 4px;height: 60px;content: "";}
.banner-content h1 span:last-child:after{content: none;}
.banner-content p{font-size: 1.5rem;color: #fff;margin-top: 30px;}



.cta-buttons{display:flex;align-items:center;gap:30px;margin-top: 40px;}
.cta-buttons__primary{background:var(--primary);padding:16px 40px;color:#000;font-size:1.1rem;font-weight:600;border-radius:50px;text-decoration:none;transition:.3s ease;display:inline-block;border: 1px solid var(--primary);}
.cta-buttons__primary:hover{color: var(--primary);}
.cta-buttons__primary:hover{background-color: transparent;}
.cta-buttons__play{display:flex;align-items:center;gap:10px;color:#fff;text-decoration:none;font-size:16px;font-weight:500;display: none;}
.cta-buttons__icon{background:rgba(7, 214, 241, 0.2);width:50px;height:50px;border-radius:50%;display:flex;align-items:center;justify-content:center}
.cta-buttons__icon i{color:var(--primary);font-size:16px}
.cta-buttons__text{color:#fff;font-size: 1.2rem;}





.about-section{padding: 80px 0px;background: #ffffff;
background: radial-gradient(circle, rgba(7, 214, 241, 0.22) 0%, rgba(3, 2, 13, 1) 63%);}
.about-content-row{display: flex;align-items: center;justify-content: space-between;}
.about-content h4{font-size: 1.4rem;color:#fff;font-weight: 400;margin-bottom: 10px;}
.about-content h2{font-size: 2.5rem;color: var(--primary);font-weight: 600;margin-bottom: 20px;line-height: 1.2;}
.about-content p{font-size: 1.1rem;line-height: 1.8;color: #ffffff;}
.about-details-row{display: flex;align-items: stretch;justify-content: space-between;margin: 30px 0px;}
.about-detail-card-wrap{width: 23.5%;text-align: center;padding: 3px;border-radius: 30px;border-radius: 20px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;background-image: linear-gradient(144deg,var(--primary), #005d5ba9 60%,#00DDEB); }
.about-row-col-left{width: 60%;}
.about-row-col-right{width: 20%;text-align: right;}
.about-detail-card{ background:#000000;border-radius: 17px;width: 100%;height: 100%;padding: 30px 20px;}
.about-detail-card-icon {display: flex;align-items: center;justify-content: center;background-color:#ffffff;padding: 20px;width: 100px;height: 100px;margin: 0 auto;border-radius: 50%;margin-bottom: 20px;border: 4px solid var(--primary);}
.about-detail-card-icon img{width: 60px;height: 60px;object-fit: contain;}
.about-detail-card-content h3{font-size: 1.8rem;font-weight: 600;margin-bottom: 8px;color: var(--primary);}
.about-detail-card-content p{font-size: 0.9rem;line-height:1.5;color:#ffffff;}


.inner-banner {position: relative;}
.inner-banner .bg-img { width: 100%;position: relative;}
.inner-banner .bg-img::after{position: absolute;background-color: #000;opacity: 0.4;content: "";width: 100%; height: 100%; top: 0;left: 0;}
.inner-banner img { width: 100%; max-height: 400px; object-fit: cover;}
.inner-banner .inner-banner-text { width: 100%; position: absolute; top: 50%; transform: translateY(-50%); left: 0; text-align: center; z-index: 1;}
.inner-banner h1 {font-size: 52px; color: #fff; font-weight: 600;text-transform: uppercase;z-index: 555;position: relative;}






.detial-section{padding: 80px 0px;}
.detail-row{display: flex;align-items: center;justify-content: space-between;}
.detail-col-1,.detail-col-2{width: 48%;}
.detail-content h2{font-size: 2.5rem;color: var(--primary);font-weight: 600;margin-bottom: 20px;line-height: 1.2;}
.detail-content p{font-size: 1.1rem;line-height: 1.8;max-width: 1000px;margin: 0 auto;color: #ffffff;}
.detail-content ul{margin: 40px 0px 0px;}
.detail-content ul li{margin-bottom: 28px;position: relative;padding-left: 40px;font-size: 1.2rem;}
.detail-content ul li strong{color: var(--primary);}
.detail-col-2{background: #07D6F1;background: radial-gradient(circle, rgba(7, 214, 241, 0.18) 0%, rgba(29, 32, 35, 1) 52%);}
.detail-image{background-color: rgba(3, 2, 13, 1);}
.detail-content ul li::after{position: absolute;top: 0;left: 0;content: "";background-image: url("../images/business.png");width: 50px;height: 50px;object-fit: contain ;background-repeat: no-repeat;}




.memory-section{padding: 80px 0px;background-image: url('../images/business-bg-2.jpg');background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;height: 600px;text-align: center;}
.memory-section::after{position: absolute;top: 0;left: 0;background-color: #0000008d;width: 100%;height: 100%;content: "";}
.memory-content{display: flex;align-items: center;justify-content: center;position: absolute;z-index: 555;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;flex-direction: column;}
.memory-content h2{font-size: 4rem; font-weight: 600;}
.memory-content h2 span{margin: 0px 15px;}
.memory-content p{color: var(--primary);font-size: 2rem;margin-top: 20px;font-weight: 600;}



.visionmission{padding: 80px 0px;background: #ffffff;
background: radial-gradient(circle, rgba(7, 214, 241, 0.22) 0%, rgba(3, 2, 13, 1) 63%);}
.vision-content{text-align: center;}
.vision-content h2{font-size: 3rem;color:#fff;font-weight: 600;margin-bottom: 40px;line-height: 1.3;}
.vision-content p{font-size: 1.1rem;line-height: 1.8;max-width: 1200px;margin: 0 auto;color: #ffffff;margin-bottom:10px;}
.vision-row{display: flex;align-items:stretch;justify-content: space-between;margin: 30px 0px;}
.vision-col-1{width: 48%;background-color:#00dbeb;padding:30px;border-radius: 20px;text-align: center;}
.vision-card-content h3{font-size: 2.5rem;color: var(--global);font-weight: 700;margin-bottom: 10px;line-height: 1.2;}
.vision-card-content p{font-size: 1.1rem;line-height: 1.8;max-width: 1000px;margin: 0 auto;color: #000000;}



.coin-wrap{transform:perspective(400px);transform-style:preserve-3d;display:inline-block;margin-bottom: 20px;display: none;}
.coin{position:relative;transform-style:preserve-3d;width:200px;height:200px;animation:coin 2s infinite linear;}
.coin:after{content:"";position:absolute;bottom:0;left:90px;top:0;width:12px;transform:rotateY(-90deg);transform-origin:100% 50%;background-color:#f57c00;}
.coin__front,.coin__back{display:flex;align-items:center;justify-content:center;color:#ffc107;background-color:#ff9800;width:100%;height:100%;font-size:55.5555555556px;text-shadow:1px 2px #f57c00,-1px 0 var(--primary);border-radius:50%;}
.coin__front:before,.coin__back:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;border-radius:50%;transform:scale(.8);box-shadow:-2px -4px #f57c00,2px 4px #ffc107;}
.coin__back{position:absolute;top:0;transform:translateZ(-12px) rotateY(-180deg);}
.coin__front-backface,.coin__back-backface{border-radius:50%;position:absolute;left:0;top:0;height:100%;width:100%;background-color:#f57c00;}
.coin__front-backface{transform:translateZ(-1px);}
.coin__back-backface{transform:translateZ(-11px);}
@keyframes coin{to{transform:rotateY(-359deg);}}




.forex-trading{padding: 80px 0px;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.forex-trading-content-row{display: flex;align-items: center;justify-content: space-between;position: relative;z-index: 555;}
.forex-trading-col-1{width: 68%;}
.forex-trading-col-2{width: 20%;}
.forex-trading-col-1 h2{font-size: 2.5rem;color: var(--primary);font-weight: 600;margin-bottom: 10px;line-height: 1.2;}
.forex-trading-col-1 p{font-size: 1.1rem;line-height: 2;max-width: 1000px;margin: 0 auto;color: #ffffff;}
.preschool-slider{display:flex;gap:30px;position: relative;z-index: 55;margin: 40px 0px 0px;}
.preschool-card{background:#000000;border-radius:22px;padding:25px;flex:1;border:1px solid var(--primary);width: 32%;}
.course-count{color:var(--primary);font-size:13px;text-transform:uppercase}
.preschool-card h3{color:var(--primary);font-size:34px;margin:8px 0;font-weight: 600;}
.preschool-card p{font-size: 1.1rem;line-height: 1.8;max-width: 1200px;margin: 0 auto;color: #ffffff;margin-bottom:10px;}
.progress-wrap{margin:20px 0}
.preschool-list{list-style:none;padding:0;margin:20px 0}
.preschool-list li{display:flex;align-items:center;gap:10px;padding:15px 0;color:#777;border-bottom:1px solid rgba(128, 128, 128, 0.488);} 
.preschool-list li.active{color:#fff}
.preschool-list i{width:26px;height:26px;border-radius:50%;display:flex;align-items:center;justify-content:center;background:var(--primary);color:#000;font-size:12px}
.preschool-btn{display:inline-block;padding:13px 36px;border-radius:40px;background:var(--primary);color:#000;font-weight:600;text-decoration:none;border: 1px solid var(--primary);}
.preschool-btn:hover{background:transparent;color:var(--primary);}








.faq-section{padding: 80px 0px;background: #ffffff;
background: radial-gradient(circle, rgba(7, 214, 241, 0.22) 0%, rgba(3, 2, 13, 1) 63%);}
.faq-section .container{max-width:1000px;margin:auto}
.faq-tag{color:var(--primary);font-size:1.4rem;font-weight:600;display:block;margin-bottom:10px}
.faq-section h2{font-size: 2.5rem;color:#fff;font-weight: 600;margin-bottom: 10px;line-height: 1.2;}
.faq-item{border-bottom:1px solid rgba(255,255,255,.15);padding:20px 0}
.faq-question{display:flex;justify-content:space-between;align-items:center;font-size:22px;font-weight:500;cursor:pointer}
.faq-question span{color:var(--primary);font-size:35px;transition:.3s}
.faq-answer{max-height:0;overflow:hidden;font-size:1rem;color:#ffffff;transition:.4s;line-height: 2;}
.faq-item.active .faq-answer{max-height:200px;margin-top:15px}
.faq-item.active .faq-question{color:var(--primary)}
.faq-item.active .faq-question span{transform:rotate(45deg)}



.menuBtn{height:30px;width:30px;position:absolute;right:20px;top:25px;z-index:101;}
.menuBtn>span{background-color:var(--primary);border-radius:1px;height:1.5px;width:100%;position:absolute;left:50%;top:50%;margin:-1px 0 0 -10px;transition:height 100ms;}
.menuBtn>span:after,.menuBtn>span:before{content:"";background-color:var(--primary);border-radius:1px;height:1.5px;width:100%;position:absolute;left:50%;margin-left:-15px;transition:all 200ms;}
.menuBtn>span:after{top:-10px;}
.menuBtn>span:before{bottom:-10px;}
.menuBtn.act>span{height:0;}
.menuBtn.act>span:after,.menuBtn.act>span:before{background-color:var(--primary);top:1px;}
.menuBtn.act>span:after{transform:rotate(45deg);}
.menuBtn.act>span:before{transform:rotate(-45deg);}
.mainMenu{background-color:#000;position:absolute;left:0;top:0;z-index:100;height:100vh;width:100%;display:table;text-align:center;opacity:0;transition:all 500ms cubic-bezier(0.68,-0.55,0.265,1.55);transform:scale(0);}
.mainMenu.act{opacity:1;transform:scale(1);}
.mainMenu.act ul li{opacity:1;transform:translateX(0);}
.mainMenu ul{top: 50%;transform: translateY(-50%);position: relative;}
.mainMenu li{padding:15px 0;transition:all 400ms 510ms;opacity:0;}
.mainMenu li:nth-child(odd){transform:translateX(30%);}
.mainMenu li:nth-child(even){transform:translateX(-30%);}
.mainMenu li:last-child{transform:none;}
.mainMenu a{color:var(--primary);display:inline-block;font-size:20px;}
.mobile-wrapper{height: 100%;}




.testimonial-section{padding:80px 0;background:radial-gradient(circle,rgba(7,214,241,.22) 0%,rgba(3,2,13,1) 63%)}
.testi-tag{color:var(--primary);font-size:1.4rem;font-weight:500;display:block;text-align:center}
.testimonial-section h2{font-size:2.5rem;color:#fff;font-weight:600;text-align:center;margin-bottom:30px}
.testi-slider .slick-slide{padding:0 15px;}
.testi-card{background:rgba(255,255,255,.03);border:1px solid rgba(255,255,255,.1);border-radius:12px;padding:20px;margin:0 15px;min-height: 300px;}
.stars{color:var(--primary);font-size:18px;margin-bottom:15px}
.testi-card p{font-size:1rem;line-height:1.8;color:#fff;margin-bottom:10px}
.testi-user{display:flex;align-items:center;gap:12px}
.testi-user img{width:40px;height:40px;border-radius:50%}
.testi-user span{font-size:14px;color:var(--primary);font-weight:600}
.testi-user small{display:block;color:#aaa;font-size:12px}

/* Slick dots */
.testi-slider .slick-dots{bottom:-40px}
.testi-slider .slick-dots li button:before{color:#fff;font-size:20px}
.testi-slider .slick-dots li.slick-active button:before{color:var(--primary)}




.contact-section{padding: 80px 0px;}
.contact-section .container{max-width:1200px;margin:auto}
.contact-box{display:flex;gap:60px;align-items:flex-start}
.contact-left{flex:1}
.contact-left h2{font-size: 2.5rem;color:#fff;font-weight: 600;margin-bottom: 10px;line-height: 1.2;margin-bottom: 20px;}
.contact-left p{font-size: 1.1rem;line-height: 1.8;max-width: 1200px;margin: 0 auto;color: #ffffff;margin-bottom:10px;}
.contact-left ul{list-style:none;padding:0;margin-top: 40px;}
.contact-left li{font-size: 1.1rem;line-height: 1.8;max-width: 1200px;margin: 0 auto;color: #ffffff;margin-bottom:20px;display: flex;}
.location-icon-wrap{display: flex;align-items: center;}
.location-icon{width: 50px;height: 50px;display: flex;align-items: center;justify-content: center;border: 1px solid var(--primary);margin-right: 20px;border-radius: 50%;}
.location-icon-detail a{color: #fff;display:inline-block;}
.location-icon-detail a:hover{color: var(--primary);}
.location-icon-detail{font-size: 20px;font-weight: 500;}
.contact-left li i{color:var(--primary);font-size:20px;}
.contact-divider{width:1px;background:rgba(255,255,255,.1)}
.contact-right{flex:1}
.contact-right label{font-size:14px;color:var(--primary);display:block;margin-bottom:10px}
.form-row{display:flex;gap:20px;margin-bottom:20px}
.form-row div{flex:1}
.contact-right input,.contact-right textarea{width:100%;background:#1d2023;border:1px solid rgba(255,255,255,.1);border-radius:8px;padding:12px 14px;color:#fff;font-size:14px;outline:none}
.contact-right textarea{height:120px;resize:none;margin-bottom:20px}
.contact-right button{background:var(--primary);border:none;border-radius:8px;padding:12px 26px;color:#fff;font-size:14px;font-weight:500;cursor:pointer;display:flex;align-items:center;gap:8px}
.contact-right button:hover{background:var(--secondary)}






.footer-section{background:radial-gradient(circle at top,#1a1a1a,#000);color:#fff;font-family:Arial,sans-serif;padding:80px 0 30px}
.footer-section .container{max-width:1200px;margin:auto}
.footer-top{display:flex;justify-content:space-between;gap:60px;padding-bottom:50px;border-bottom:1px solid rgba(255,255,255,.1)}
.footer-left{flex:1}
.footer-logo img{width: 200px;margin-bottom: 20px;}
.footer-logo span{width:16px;height:16px;background:var(--primary);display:inline-block;clip-path:polygon(0 50%,100% 0,100% 100%)}
.footer-left p{font-size:1.2rem;color:#ffffff;margin-bottom:30px;line-height: 1.8;}
.footer-links{display:flex;gap:60px}
.footer-links h5{font-size:1.2rem;margin-bottom:15px;color: var(--primary);font-weight: 600;}
.footer-links a{display:block;font-size:1rem;color:#aaa;margin-bottom:18px;text-decoration:none}
.footer-links a:hover{color:var(--primary)}
.footer-right{flex:1;}
.footer-right small{color:var(--primary);font-size:13px;display:block;margin-bottom:15px}
.footer-right h3{font-size:28px;line-height:1.5;margin-bottom:30px}
.footer-btn{display:inline-flex;align-items:center;gap:10px;background:linear-gradient(90deg,var(--global),var(--primary));color:#ffffff;padding:15px 30px;border-radius:30px;font-size:14px;font-weight:600;text-decoration:none}
.footer-btn:hover{color: #fff;}
.footer-bottom{display:flex;justify-content:space-between;align-items:center;margin-top:25px;font-size:16px;color:#aaa}
.footer-bottom a{color:var(--primary);}
.footer-social{display:flex;gap:15px}
.footer-social i{color:var(--primary);font-size:25px;cursor:pointer}


.everest-forms input{width: 100% !important;padding: 12px !important;border: 1px solid #909090 !important;border-radius: 12px !important;font-size: 15px !important;font-family: inherit !important;background:transparent !important;color: var(--primary) !important;}
.everest-forms select{width: 100% !important;padding: 12px !important;border: 1px solid #909090 !important;border-radius: 12px !important;font-size: 15px !important;font-family: inherit !important;background:transparent !important;color: var(--primary) !important;}
.everest-forms textarea{width: 100% !important;padding: 12px !important;border: 1px solid #909090 !important;border-radius: 12px !important;font-size: 15px !important;font-family: inherit !important;background:transparent !important;color: var(--primary) !important;}
.everest-forms button.button:not(.button-large), .everest-forms button[type=submit]{background: var(--primary) !important;color: white !important;padding: 14px 30px !important;font-size: 16px !important;border: none !important;border-radius: 25px !important;cursor: pointer !important;transition: 0.3s ease !important;border: 1px solid var(--primary) !important;}
.everest-forms button.button:not(.button-large):hover,.everest-forms button[type=submit]:hover {background:transparent !important;color: var(--primary) !important;}







@media(min-width:1199px){
  .mobile-menu{display: none;}
}

@media(max-width:1199px){
  .header-col-2 .nav-links ul li{padding: 15px;}
  .header-col-2{display: none;}
  .header-col-3 .primary-btn{display: none;}
  .memory-content h2{font-size: 4rem;}
  .banner-content p{max-width: 800px;line-height: 1.8;}
  .about-detail-card-content h3{font-size: 1.5rem;}
  .banner-content h2{font-size: 2rem;}
}


@media(max-width:991px){
  .banner-content h1 span{font-size: 3rem;}
  .about-row-col-right{width: 30%;}
  .about-detail-card-wrap{width: 48%;}
  .about-details-row{flex-wrap: wrap;gap: 20px;}
  .about-section{padding: 40px 0px;}
  .detial-section{padding: 40px 0px;}
  .vision-content h2 br{display: none;}
  .visionmission{padding: 40px 0px;}
  .forex-trading{padding: 40px 0px;}
  .contact-section{padding: 40px 0px;}
  .testimonial-section{padding: 40px 0px;}
  .forex-trading-col-1{width: 60%;}
  .forex-trading-col-2{width: 30%;}
}

@media(max-width:768px){
  .banner-content h1 span{font-size: 2.5rem;}
  .banner-content h1 span::after{height: 38px;}
  .banner-content p{font-size: 1.2rem;line-height: 1.5;max-width: 600px;}
  .banner-sec{max-height: 800px;}
  .about-content-row{flex-wrap: wrap;}
  .about-row-col-left{width: 100%;}
  .about-row-col-right{width: 100%;text-align: left;margin-top: 30px;}
  .detail-row{flex-wrap: wrap;flex-direction: column-reverse;}
  .detail-col-1, .detail-col-2{width: 100%;margin-bottom: 30px;}
  .about-content h2,.detail-content h2,.memory-content h2,.vision-content h2,.faq-section h2,.forex-trading-col-1 h2,.testimonial-section h2,.vision-card-content h3,.contact-left h2{font-size: 2rem;}
  .forex-trading-content-row{flex-wrap: wrap;}
  .forex-trading-col-1{width: 100%;}
  .forex-trading-col-2{width: 100%;margin-top: 30px;}
  .contact-box{flex-wrap: wrap;}
  .contact-left{width: 100%;flex: auto;}
  .contact-right{width: 100%;flex: auto;}
  .memory-section{height: 400px;}
  .vision-card-content p{font-size: 0.9rem;}
  .vision-col-1{padding: 20px;}
  .preschool-slider{flex-wrap: wrap;}
  .preschool-card{width: 100%;flex: auto;}
  .footer-section{padding: 30px 0px 20px;}
  .footer-top{flex-wrap: wrap;}
  .footer-left{width: 100%;flex: auto;}
  .footer-right{width: 100%;flex: auto;}
  .footer-links>div{flex: 1;}
  .header-col-1 .logo img{width: 150px;}
  .footer-logo img{width: 150px;}
  .mobile-menu i{font-size: 2rem;}
  .content-wrapp h2 {font-size: 2rem;}
}


@media(max-width:600px){
  .footer-links{flex-wrap: wrap;}
  .footer-links>div{flex: auto;width: 100%;}
  .banner-content{padding: 0px 15px;}
  .banner-content h2{font-size: 1.2rem;}
  .banner-content h1 span{font-size: 1.5rem;margin:6px;}
  .banner-content h1 span::after{content: none;}
  .mobile-menu i{font-size: 1.8rem;}
  .banner-content p{font-size: 1rem;}
  .cta-buttons__primary{padding: 12px 30px;}
  .about-content h2, .detail-content h2, .memory-content h2, .vision-content h2, .faq-section h2, .forex-trading-col-1 h2, .testimonial-section h2, .vision-card-content h3,.contact-left h2{font-size: 1.5rem;}
  .about-content h4{font-size: 1rem;}
  .about-content p{font-size: 0.9rem;}
  .about-detail-card-icon{padding: 10px; width: 80px;height: 80px;}
  .about-detail-card-wrap{width: 100%;}
  .about-detail-card-icon img{width: 50px;height: 50px;}
  .detail-content p{font-size: 0.9rem;}
  .detail-content ul li{font-size: 0.9rem;}
  .memory-content h2 span{margin: 0px;}
  .memory-section{padding: 40px 0px;height: 300px;}
  .vision-row{flex-wrap: wrap;}
  .vision-col-1{width: 100%;padding: 15px;margin-bottom: 30px;}
  .vision-col-1:last-child{margin-bottom: 0;}
  .vision-content h2{margin-bottom: 20px;}
  .forex-trading-col-1 p{font-size: 0.9rem;}
  .cta-buttons__primary{font-size: 0.8rem;}
  .preschool-card{padding:25px 15px;}
  .preschool-card h3{font-size: 1.5rem;}
  .preschool-card p{font-size: 0.9rem;}
  .preschool-list li{font-size: 0.9rem;}
  .preschool-list li span{flex: 1;}
  .faq-item.active .faq-answer{font-size: 0.9rem;}
  .faq-question{font-size: 1.2rem;}
  .testi-card{margin: 0;}
  .testi-slider .slick-slide{padding:0px 6px;}
  .testi-card p{font-size: 0.9rem;}
  .contact-left p{font-size: 0.9rem;}
  .location-icon-detail a{font-size: 1rem;}
  .form-row div{flex: auto;width: 100%;}
  .form-row{flex-wrap: wrap;}
  .contact-box{gap: 20px;}
  .footer-links{gap: 20px;}
  .footer-left p{font-size: 1rem;}
  .footer-links a{margin-bottom: 12px;}
  .footer-right h3{font-size: 1rem;}
  .footer-bottom span{font-size: 0.8rem;}
  .footer-bottom{flex-wrap: wrap;align-items: center;}
  .mobile-wrapper ul li a{font-size: 1.5rem;}
  .mobile-wrapper ul li{margin: 10px 0px;}
  .footer-top{gap: 20px;}
  .whatsapp-iconbtn{bottom: 80px !important;}
  .location-icon-detail{flex: 1;}
  .inner-banner .inner-banner-text h1{font-size: 35px;}
  .inner-banner img{min-height: 300px;}
  .content-wrapp h2 {font-size: 1.5rem;}
}